GET/account
The account that owns the API key#
Responses
- 200
The account.
Returns Account
- 401
The API key is missing, malformed, unknown or revoked (
missing_api_key,invalid_api_key).Headers: WWW-Authenticate
- 429
More than 60 requests in the current minute for this key (
rate_limited).Headers: Retry-After
- 500
Unexpected error on our side (
internal_error).
curl https://cloudvix.com/api/v1/account \
-H "Authorization: Bearer $CLOUDVIX_API_KEY"{
"id": "0b6c1d2e-3f40-4a5b-9c6d-7e8f9a0b1c2d",
"email": "you@example.com",
"locale": "en",
"created_at": "2026-11-01T08:30:00Z"
}